Commit acabedf1 authored by Steven Jones's avatar Steven Jones

Make our debian package depend on at least Drush 5.5.

parent 8f870d08
......@@ -11,7 +11,7 @@ Vcs-browser: http://drupalcode.org/project/provision.git
Package: aegir-provision
Architecture: all
Depends: ${misc:Depends}, drush (>= 4.3), php5-mysql, mysql-client, sudo, postfix | mail-transport-agent, apache2, adduser, ucf
Depends: ${misc:Depends}, drush (>= 5.5), php5-mysql, mysql-client, sudo, postfix | mail-transport-agent, apache2, adduser, ucf
Recommends: mysql-server, rsync
Suggests: drush-make
Description: mass Drupal hosting system - backend
......@@ -29,7 +29,7 @@ Description: mass Drupal hosting system - backend
Package: aegir-hostmaster
Architecture: all
Depends: ${misc:Depends}, drush (>= 4.3), drush-make, php5-mysql, apache2, libapache2-mod-php5, aegir-provision (>= ${source:Version}), git-core, unzip, lsb-base (>= 3.0-6)
Depends: ${misc:Depends}, drush (>= 5.5), php5-mysql, apache2, libapache2-mod-php5, aegir-provision (>= ${source:Version}), git-core, unzip, lsb-base (>= 3.0-6)
Recommends: php5-gd, php5
Description: mass Drupal hosting system - frontend
A set of contributed modules for Drupal that aims to solve the
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment